- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Converter.cpp File Reference

`#include "Converter.h"`
`#include "Tessellator.h"`
`#include <osg/Notify>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osg/CullFace>`
`#include <osg/LightModel>`
`#include <osgDB/FileUtils>`
`#include "lwo2parser.h"`
`#include <fstream>`

Include dependency graph for Converter.cpp:

## Variables
osg::ref_ptr< osg::DrawElementsUInt > | deui_points
osg::ref_ptr< osg::DrawElementsUInt > | deui_lines
osg::ref_ptr< osg::DrawElementsUInt > | deui_triangles

## Variable Documentation

osg::ref_ptr<osg::DrawElementsUInt> deui_lines

osg::ref_ptr<osg::DrawElementsUInt> deui_points

osg::ref_ptr<osg::DrawElementsUInt> deui_triangles